
\subsection{Validation procedure}

The procedure outlined below is used to test the uncertainty proposal.
This procedure can also be used for future, impoved uncertainty perscritpions.

\begin{enumerate}
\item
  The MC sample is normalized to the N$^3$LO inclusive gluon fusion cross section.
  In this note we use the cross section evaluated at $m_H=125.09$~GeV which is 48.52~pb. 
  Through this normalization, every event in the MC sample is assigned a weight $w$ such that the sum of all weights equals 48.52~pb: $\sum_\text{all~events} w = \sigma_{\text{N}^3\text{LO}}$. 
  The central value (nominal prediction) of the cross section in any kinematic region (bin) is subsequently given by the sum of weights for all events in this region: $\sum_{\text{evt}\in \text{bin}} w = \sigma_\text{bin}$.
\item
  Each uncertainty source is propagated to the MC sample by updating the event weight. 
To propagate the uncertainty $i$ by $n$ standard deviations, the updated weight becomes 
$w_i = w\,(1+n\,\delta_i)$, where $\delta_i$ is the relative uncertainty amplitude for uncertainty source $i$. 
In the following examples, we typically only propagate $+1\sigma$ shifts ($n=1$). 
The difference between $n=1$ and $n=-1$ is very small (neglibile).\\
COULD ALSO MENTION LOGNORMAL PROPAGATION HERE. BUT SHOULD NOT MATTER SINCE OUR UNCERTAINTES ARE TYPICALLY <20\%.
\item
  For any kinematic region of intrest, we next calculate the nominal cross section as discussed in bullet 1, and the corresponding cross sections after shifting each uncertainty source by one standard deviation of each source. The difference between nominal and shifted cross section for a given source is taken as the uncertainty of that source. The total uncertainty is the addition in quadratue of all such uncertainties.
\item
  The resulting cross section and uncertainty is compared to the availalbe state-of-the-art predictions.
  We hope to see all relevant state of the art prediction falling (well) within the assigned uncertainty band optained from bullet 4.
\end{enumerate}

